pynare

run DYNARE from python and access its workspace


License
MIT
Install
pip install pynare==0.1.5